{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863",
  "scrapedAt": "2025-12-17T09:19:12.441Z",
  "page": 863,
  "count": 10,
  "items": [
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.3/ว22341",
      "title": "ขอประชาสัมพันธ์นิทรรศการสืบสร้างสุข (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=22341.pdf&filepath=dispatch_upload/backend/core_dispatch_238031_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=22341.pdf&filepath=dispatch_upload/backend/core_dispatch_238031_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 863,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.3/ว22337",
      "title": "ขอเชิญบุคลากรร่วมเป็นวิทยากร (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญบุคลากรร่วมเป็นวิทยากร.pdf&filepath=dispatch_upload/backend/core_dispatch_238030_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญบุคลากรร่วมเป็นวิทยากร.pdf&filepath=dispatch_upload/backend/core_dispatch_238030_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 863,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.4/ว22334",
      "title": "ข้อหารือการจัดให้มีสถานีขนส่งผู้โดยสารตามมาตรา 115 แห่งพระราชบัญญัติการขนส่งทาบก พ.ศ. 2522 (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z16134335.pdf&filepath=dispatch_upload/backend/core_dispatch_238023_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z16134335.pdf&filepath=dispatch_upload/backend/core_dispatch_238023_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 863,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.4/ว22188",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป ค่าใช้จ่ายสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ และเงินอุดหนุนสำหรับสนับสนุนเบี้ยยังชีพคนพิการ งวดที่ 2 (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 22188 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป ค่าใช้จ่ายสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ และเงินอุดหนุนสำหรับสนับสนุนเบี้ยยังชีพ      คนพิการ งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_237959_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 22188 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป ค่าใช้จ่ายสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ และเงินอุดหนุนสำหรับสนับสนุนเบี้ยยังชีพ      คนพิการ งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_237959_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 863,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863"
    },
    {
      "date": "16 ธ.ค. 2563",
      "no": "ปท 0023.5/ว22187",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2563) (ประกาศมาแล้ว 1826 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 22187 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2563).pdf&filepath=dispatch_upload/backend/core_dispatch_237957_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 22187 การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2564 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 1 (เดือนตุลาคม - ธันวาคม 2563).pdf&filepath=dispatch_upload/backend/core_dispatch_237957_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 863,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863"
    },
    {
      "date": "15 ธ.ค. 2563",
      "no": "ปท 0023.2/ว21992",
      "title": "การคัดเลือกปลัดเทศบาลเป็นกรรมการผู้แทนพนักงานเทศบาลในคณะกรรมการพนักงานเทศบาลจังหวัดปทุมธานี กรณีครบวาระ (ประกาศมาแล้ว 1827 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z15153255.pdf&filepath=dispatch_upload/backend/core_dispatch_237924_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z15153255.pdf&filepath=dispatch_upload/backend/core_dispatch_237924_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 863,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863"
    },
    {
      "date": "15 ธ.ค. 2563",
      "no": "ปท 0023.2/ว21996",
      "title": "การคัดเลือกปลัดองค์การบริหารส่วนตำบลเป็นกรรมการผู้แทนองค์การบริหารส่วนตำบลในคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี กรณีครบวาระ (ประกาศมาแล้ว 1827 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Z15153230.pdf&filepath=dispatch_upload/backend/core_dispatch_237917_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Z15153230.pdf&filepath=dispatch_upload/backend/core_dispatch_237917_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 863,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863"
    },
    {
      "date": "15 ธ.ค. 2563",
      "no": "ปท 0023.5/ว971",
      "title": "เกณฑ์การใช้ราคาน้ำมันในการคำนวณราคากลางงานก่อสร้างของหน่วยงานของรัฐ (ประกาศมาแล้ว 1827 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 971 เกณฑ์การใช้ราคาน้ำมันในการคำนวณราคากลางงานก่อสร้างของหน่วยงานของรัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_237908_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 971 เกณฑ์การใช้ราคาน้ำมันในการคำนวณราคากลางงานก่อสร้างของหน่วยงานของรัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_237908_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 863,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863"
    },
    {
      "date": "15 ธ.ค. 2563",
      "no": "ปท 0023.5/ว970",
      "title": "หารือการจัดเลี้ยงอาหารให้กับเจ้าพนักงานผู้ดำเนินการเลือกตั้ง (ประกาศมาแล้ว 1827 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 970 หารือการจัดเลี้ยงอาหารให้กับเจ้าพนักงานผู้ดำเนินการเลือกตั้ง.pdf&filepath=dispatch_upload/backend/core_dispatch_237906_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 970 หารือการจัดเลี้ยงอาหารให้กับเจ้าพนักงานผู้ดำเนินการเลือกตั้ง.pdf&filepath=dispatch_upload/backend/core_dispatch_237906_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 863,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863"
    },
    {
      "date": "15 ธ.ค. 2563",
      "no": "ปท 0023/ 22244",
      "title": "ขอยกเว้นระเบียบฯ ขยายเวลาเบิกจ่ายติดตั้งกล้องวงจรปิด cctv (ประกาศมาแล้ว 1827 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขายเวลาเบิกจ่่าย.pdf&filepath=dispatch_upload/backend/core_dispatch_238037_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขายเวลาเบิกจ่่าย.pdf&filepath=dispatch_upload/backend/core_dispatch_238037_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 863,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/863"
    }
  ]
}